WordPress.org

Plugin Directory

This plugin is for WordPress 2.1 and higher which simplifies the embedding of Joomag publications in blog posts.

By: joomag

(0)
Last Updated: 8 months ago
1,000+ active installs
Compatible up to: 3.1.4

RSS link for this tag.